@extends('template.'.config('settings.template').'.content.master')
@section('content')


@section('content')

    <div class="jumbotron  js--add-gradient">
        <div class="container">
            <div class="jumbotron__container">
                <h2 class="jumbotron__subtitle">
                    Wir verkaufen auf 5 verschiedenen Märkte unser
                </h2>
                <h1 class="jumbotron__title">
                    Bio-Holzofenbrot
                </h1>

            </div>
        </div>
    </div>





    <div class="container">
        <div class="row">
            <h1>Biohof Finkenhammer - Aktuelle Angebote und Informationen</h1>




        </div>
        <div class="row">
            <div class="col-12">
                <h2 id="aktuelles">Aktuelles</h2>
                <br>

            </div>

            @foreach($nachrichten as $nach)
                <div class="col-12 col-md-6 col-lg-4" style="margin-bottom: 80px;">
                    <div class="card h-100 shadow-lg" id="news-{{$nach->id}}">
                        @if ($nach->image)
                            <img src="{{ asset('uploads/' . $nach->image) }}" class="img-responsive">
                        @endif
                        <div class="card-body">
                            <h3 class="card-title">
                                {{$nach->title}}
                            </h3>
                            <h7 class="card-subtitle mb-2">
                                @if ($nach->user and $nach->user->public_author == 1)
                                    <a   class="text-dark" href="{{ route('author.get', [$nach->user->slug]) }}">
                                        <img src="{{ $nach->user->gravatar() }}" width="32" class="rounded-circle">
                                        {{ $nach->user->name }}</a> -
                                @endif
                                <span style="font-weight: normal " class="text-dark">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>

                            </h7>


                            {!!Str::limit( $nach->nachrichten ,600)!!}

                        </div>
                    </div>
                </div>

            @endforeach



        </div>




    </div>
    </div>
@stop