@extends('template.'.config('settings.template').'.content.master')
@section('content')

    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav>
                        <ol class="breadcrumb">

                            <li><a href="{{ url('/') }}">Startseite</a></li>
                            <li class="active">Verkaufsstellen</li>

                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-sm-3  hidden-xss">
                <h3 id="logo"><span class="light">Städte</span></h3>
                <hr class="sidebar-divider">
                <div class="features-menu  js--affix-menu">
                    <ul class="nav  nav-sidebar-menu">

                        <li class="active"><a class="sidebar-menu__links" href="{{ url('/verkaufsstellen') }}">Übersicht</a></li>
                        <li><a href="{{ url('/hofladen-pleystein') }}">Pleystein</a></li>
                        <li><a href="{{ url('/bauernmarkt-vohenstrauss') }}">Vohenstrauß</a></li>
                        <li><a href="{{ url('/bauernmarkt-weiden') }}">Weiden</a></li>
                        <li><a href="{{ url('/donaumarkt-regensburg') }}">Regensburg</a></li>
                        <li><a href="{{ url('/wochenmarkt-burglengenfeld') }}">Burglengenfeld</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-xs-12  col-sm-9">
                <h3 id="pleystein">Unsere Verkaufsstandorte</h3>
                <hr class="title__divider">
                <h1>Übersicht unserer Verkaufsstellen</h1>

                <p>Wir haben mehrere Verkaufsfahrzeuge, die von Mittwoch bis Samstag an mehreren Märkten in der Oberpfalz unterwegs sind.
                    Darüberhinaus ist unser eigener Hofladen in Finkenhammer von Montag bis Freitag 08-18:00 Uhr und Samstag von 07:00 Uhr bis 11:00 Uhr für Sie geöffnet.
                </p>
                <br>
                <br>
                <br>
                <br>
                <div class="row">
                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/hofladen-pleystein') }}">
                                <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-3.jpg')}}"">
                                <h5 style="margin-top: 0px;">Hofladen Pleystein</h5>
                        </a>

                    </div>

                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/bauernmarkt-vohenstrauss') }}">
                            <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-3.jpg')}}"">
                            <h5 style="margin-top: 0px;">Bauernmarkt Vohenstrauß</h5>
                        </a>

                    </div>



                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/bauernmarkt-weiden') }}">
                                <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-3.jpg')}}"">
                                <h5 style="margin-top: 0px;">Bauernmarkt Weiden</h5>

                        </a>

                    </div>

                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/donaumarkt-regensburg') }}">
                                <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-1.jpg')}}"">
                                <h5 style="margin-top: 0px;">Donaumarkt Regensburg</h5>
                        </a>

                    </div>

                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/wochenmarkt-neutraubling') }}">
                            <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-3.jpg')}}"">
                            <h5 style="margin-top: 0px;">Wochenmakt Neutraubling</h5>
                        </a>
                    </div>

                    <div class="col-sm-4 push-down-50">

                        <a href="{{ url('/wochenmarkt-burglengenfeld') }}">
                                <img class="gallery" alt="Gallery image" src="{{asset('template/images/donaumarkt-regensburg-3.jpg')}}"">
                                <h5 style="margin-top: 0px;">Wochenmakt Burglengenfeld</h5>
                        </a>
                    </div>
                </div>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
            </div>


        </div>
        <hr class="divider">
    </div>
    </div>
    </div>




@stop
